* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

html, body {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

header, nav, section, article, aside, footer {
    display: block;
}

body {
    font: 14px/21px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
    width: 100%;
    height: 100%;
}

a {
    color: #C2178C;
    outline: none;
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 1em 0 .5em;
}

img {
    border: none;
}

input {
    /*vertical-align: middle;*/
}

#wrapper {
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

.logo-wrp {
    height: 100px;
}

h6 {
    font: normal 16px 'ReformaGroteskWebDemi';
    letter-spacing: 1px;
    font-weight: 500;
    color: #a265a9;
}

.search_result h6 {
    margin-bottom: 10px;
}

h5 {
    font: normal 18px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-weight: 500;
    color: #a265a9;
}

h4 {
    font: normal 14px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
}

h3 {
    font: normal 18px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

h2 {
    font: normal 21px 'ReformaGroteskWebMedium';
    text-transform: uppercase;
    margin-bottom: 18px;
    letter-spacing: .5px;
    font-size: 26px;
}

h1 {
    font: normal 24px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    margin-bottom: 14px;
    letter-spacing: .5px;
}

.err404 h2 {
    font: normal 26px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    margin-bottom: 18px;
}

.err404 h1 {
    font: normal 30px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    margin-bottom: 14px;
}

hr {
    border: none;
    height: 1px;
    clear: both;
    margin: 8px 0;
    background: #e7e7e7;
}

hr.black {
    background: #000;
}

/* Start Pagination
-----------------------------------------------------------------------------*/

.pagination {
    position: relative;
    width: 100%;
    border-top: 1px solid #f0f2f5;
}

.pagination__prev, .pagination__next {
    font-size: 15px;
    display: block;
    margin-top: 8px;
    padding: 4px 8px;
    -webkit-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s;
    text-decoration: none;
    text-transform: uppercase;
    color: #1c1f26;
    background-color: #f0f2f5;
}

.pagination__prev:hover, .pagination__next:hover {
    -webkit-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s;
    color: white;
    background-color: #faab18;
}

.pagination__prev--inactive, .pagination__next--inactive {
    color: grey;
    display: none;
}

.pagination__prev--inactive:hover, .pagination__next--inactive:hover {
    color: grey;
    background-color: #f0f2f5;
}

.pagination__prev {
    position: absolute;
    top: 0;
    left: 0;
}

.pagination__next {
    position: absolute;
    top: 0;
    right: 0;
}

.pagination__pages {
    padding-top: 11px;
    list-style: none;
    text-align: center;
}

.pagination__page-wrp {
    display: inline-block;
}

.pagination__separator {
    margin: 0 10px;
}

.pagination__page {
    padding: 10px 5px 5px 5px;
    text-decoration: none;
    color: #868991;
}

.pagination__page-current {
    padding-top: 9px;
    color: #1c1f26;
    border-top: 2px solid #faab18;
}

/* End Pagination
-----------------------------------------------------------------------------*/

/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 116px;
}

.search-feild:hover {
    opacity: .8;
}

.search-feild:focus:hover {
    opacity: 1;
    transition: width .3s, color .3s, opacity .3s;
}

.search-feild input {
    width: 100%;
}

.slogo {
    float: left;
    letter-spacing: 3px;
    margin: 14px 0 2px 0;
    font: 30px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    color: #c1c1c1;
}

.search {
    float: left;
    margin: 16px 12px 0 18px;
}

.search .field, .subscribe .field {
    width: 170px;
    border: #bfbfbf 1px solid;
    padding: 3px 4px;
    outline: none;
    /*box-shadow:inset 0px 1px 0px #cfcfcf;*/

}

.field_second_name, .field_first_name {
    outline: none;
    width: 138px;
    padding: 3px 4px;
    margin-bottom: 5px;
    border: #bfbfbf 1px solid;
    /*box-shadow:inset 0px 1px 0px #cfcfcf;*/
}

.search .but {
    width: 39px;
    height: 22px;
    cursor: pointer;
    background: url(../images/search_but.png) right 0px no-repeat;
    border: none;
}

.err404 .search .but, .search_result .search .but {
    width: auto;
    height: 22px;
    text-shadow: 1px 1px 0px #fff;
    background: #c3c3c3;
    border: none;
    border-bottom: #b2b2b2 2px solid;
    font: 16px/12px 'PT Sans', 'PT Sans', Arial;
    padding: 0px 8px;
}

.err404 .search .field {
    width: 370px;
    margin: 0px 12px 0 0;
}

.search_result .search .but {
    height: 26px;
}

.search_result .search .field {
    width: 460px;
    margin: 0px 12px 0px 0;
    font: bold 16px 'PT Sans', Arial;
    letter-spacing: 1px;
    color: #444;
}

.err404 .search {
    margin: 18px 0px;
}

.search_result .search {
    margin: 0 0 21px 0px;
}

.lang {
    float: right;
    margin-top: 16px;
}

.lang a {
    color: #000;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*.top_menu{width:780px; height:34px; border-top:#000 2px solid; border-bottom:#000 2px solid;}*/
.top_menu {
    width: 700px;
    height: 34px;
    border-top: #000 2px solid;
    border-bottom: #000 2px solid;
}

/*.top_menu a{display:bock; float:left; height:34px; letter-spacing:1px; margin-right:28px; padding:0 6px; font:21px/37px 'ReformaGroteskWebDemi'; text-transform:uppercase; text-decoration:none;}*/
.top_menu a {
    display: bock;
    float: left;
    height: 34px;
    letter-spacing: 1px;
    margin-right: 10px;
    padding: 0 6px;
    font: 21px/37px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    text-decoration: none;
}

.top_menu a.last {
    margin-right: 0px;
    float: right;
}

.top_menu a.act, .top_menu a:hover {
    background: #ccc;
}

.logo img {
    margin-top: 6px;
}

.subscribe {
    margin: 4px 0;
}

.subscribe .field {
    width: 196px;
}

.subscribe .but {
    outline: none;
    width: 90px;
    height: 22px;
    text-shadow: 0px 1px 0px #fff;
    background: #c3c3c3;
    border-bottom: #b2b2b2 3px solid;
    border-top: #e7e7e7 1px solid;
    border-left: none;
    border-right: none;
    font: 12px Arial;
}

.subscribe .but:hover {

}

.subscribe .but:active {
    border-bottom: #b2b2b2 1px solid;
}

.subscribe .atention {
    color: #bfbfbf;
}

.upper_menu_main {
    font-family: 'ReformaGroteskWebDemi', sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1.4px;
    line-height: 14px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 2px;
    text-transform: uppercase;

}

.upper_menu_main a {
    padding: 0;
    text-transform: uppercase;
    text-decoration: none;
    color: #80005C;
    line-height: 1.5;
}

.upper_menu_main span {
    color: #80005C;
    cursor: pointer;
}

.upper_menu_main a:hover, .upper_menu_main span:hover {
    opacity: 1;
    color: #a3def9;
}

span.partner_subtitle {
    font-size: 13px;
    color: #999;
}

h1.film_title {
    text-transform: none;
}

.film-education__about_registration {
    margin-bottom: 20px;
}

.film__sinopsys,
.film__youtube_trayler,
.film-education__link_of_form,
.film-education__materials,
.film-education__stills,
.film-eductaion__sinopsys,
.film-eductaion__subjects,
.film-eductaion__education_process,
.film-eductaion__cinema,
.film-eductaion__youtube_trayler,
.film-eductaion__tech_spec {
    margin: 10px 0;
}

.film__sinopsys h2,
.film__youtube_trayler h2,
.film-eductaion__sinopsys h2,
.film-eductaion__subjects h2,
.film-eductaion__education_process h2,
.film-eductaion__cinema h2,
.film-eductaion__youtube_trayler h2,
.film-eductaion__tech_spec h2 {
    margin: 10px 0 0;
}

.film-eductaion__sinopsys p {
    margin: 5px 0;
}

/*
.upper_menu_main tr td:first-child a {
    border-radius:5px 0 0 0;
    -webkit-border-radius:5px 0 0 0;
    -moz-border-radius:5px 0 0 0;
    -o-border-radius:5px 0 0 0;
}
*/

.upper_menu_main table {
    list-style: none;
    margin-left: 10px;
    width: 940px;
}

.upper_menu_main tr td {
    text-align: center;
}

.upper_menu_main tr td.line {
    padding: 20px 10px;
}

.upper_menu_main tr td .js-menu {
    display: none;
    margin-top: 15px;
    position: absolute;
    z-index: 99999;
    height: auto;
}

.upper_menu_main tr td ul {

    list-style: none;
    padding-left: 0;
    height: auto;
    box-shadow: 0 0 10px #999;
    /* margin-top: 10px; */
}

td:hover span.up_menu_p + .js-menu,
td.touched span.up_menu_p + .js-menu {
    display: block;
}

/*
.upper_menu_main tr td:hover ul { visibility:visible;
    display:block;
}
*/

.upper_menu_main tr td ul li {
    padding: 0;
    height: auto;
    float: none;
    display: block;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}

.upper_menu_main tr td ul li a {
    display: block;
    padding: 10px 12px;
    text-transform: none;
    text-align: left;
    line-height: 18px;
    font-size: 16px;
    background: #4d3f97;
    color: #fef200;
    /*white-space:nowrap;*/
}

/*.upper_menu_main tr td ul li a:hover {
    background: #a265a9;
    color: white;
}*/

/* Middle

/* Middle
-----------------------------------------------------------------------------*/
#content {
    padding: 0 0 170px;
}

.carusel {
    height: 374px;
    border: #eee 3px solid;
    overflow: hidden;
    margin-bottom: 24px;
}

.carusel .larr {
    height: 28px;
    width: 24px;
    display: block;
    position: absolute;
    background: url(../images/c_larr.png) left bottom no-repeat;
    margin-top: 180px;
}

.carusel .larr:hover {
    background: url(../images/c_larr.png) left top no-repeat;
}

.carusel .rarr {
    height: 28px;
    width: 24px;
    display: block;
    position: absolute;
    background: url(../images/c_rarr.png) left bottom no-repeat;
    margin-top: 180px;
    margin-left: 586px;
}

.carusel .rarr:hover {
    background: url(../images/c_rarr.png) left top no-repeat;
}

.news_one {
    clear: both;
    padding: 12px 0;
    margin: 0 0 8px;
    overflow: hidden;
    border-bottom: 1px solid #DBDBDB;
}

.news_one.last {
    border-bottom: none;
}

.news_one h2 {
    margin-bottom: 4px;
}

.news_soon_img {
    float: left;
    width: 240px;
}

.news_soon_img img {
    border: 4px solid #DBDBDB;
}

.news_soon_img hr, .news_soon_img p, .news_soon_img div {
    margin-right: 18px;
}

.news_soon_text {
    float: left;
    width: 360px;
}

.news_soon_text hr {
    margin: 18px 0;
}

.grid_12 .news_soon_text {
    float: left;
    width: 630px;
}

.news_soon_text h5 {
    font-weight: bold;
    line-height: 21px;
}

.news_details {
    line-height: 28px;
    margin-bottom: 12px;
}

.a_all_info {
    display: inline-block;
    padding: 2px 8px;
    background: #c3c3c3;
    text-shadow: 1px 1px 0px #fff;
    text-decoration: none;
}

.news_small_img {
    float: left;
    width: 80px
}

.news_small_text {
    float: left;
    width: 220px
}

.mat_one {
    padding-left: 5px;
    font-size: 14px;
    text-transform: uppercase;
}

.mat_one a {
    text-transform: none;
}

.mat_one i {
    text-transform: none;
}

.socials a {
    margin-right: 6px;
}

.right_ban {
    /*border:1px solid #dbdbdb;*/
    padding: 30px;
    margin: 0 0 20px;
}

.text_img {
    display: block;
    overflow: hidden;
    border: #ccc 3px solid;
    line-height: 1px;
}

.fl.text_img {
    margin: 0 18px 12px 0;
}

.fr.text_img {
    margin: 0 0 18px 18px;
}

.tags {
    padding-left: 21px;
    margin-bottom: 18px;
    background: url(../images/tag.png) left top no-repeat;
}

.archive_a {
    font: normal 12px 'ReformaGroteskWebDemi';
    display: block;
    float: right;
    color: #fff;
    background: #000;
    padding: 2px 4px;
    margin: -2px 0 2px;
    text-decoration: none;
}

.right_news_one a {
    font-size: 14px;
    text-decoration: none;
}

.right_news_one a:hover {
    text-decoration: underline;
}

.mat_add {
    padding: 3px 0;
}

ul {
    padding-left: 1.5em;
}

ul.dash_li li {
    list-style: none;
    padding: 2px 0;
}

ul.dash_li li:before {
    content: "— "
}

a.inverted {
    text-decoration: none;
}

a.inverted:hover {
    text-decoration: underline;
}

.contact_p {
    font-size: 14px;
    line-height: 26px;
    border-bottom: #000 1px solid;
}

.years_selector {
    overflow: hidden;
}

.years_selector a {
    display: block;
    float: left;
    margin: 4px 8px 4px 0;
    padding: 2px 8px;
    font: normal 21px 'ReformaGroteskWebDemi';
}

.years_selector a.act {
    background: #ccc;
}

.letters_selector {
    line-height: 24px;
}

.letters_selector a {
    font: normal 14px 'ReformaGroteskWebDemi';
    padding: 2px;
    text-decoration: none;
    margin: 0;
    text-transform: uppercase;
}

.letters_selector a.act, .letters_selector a:hover {
    background: #000;
    color: #fff;
}

.month_selector {
    border-bottom: #000 3px solid;
}

.month_selector a {
    font: normal 14px 'ReformaGroteskWebDemi';
    padding: 6px;
    display: inline-block;
    text-transform: uppercase;
    margin: 1px;
}

.month_selector a.act {
    background: #000;
    color: #fff;
    text-decoration: none;
}

.y_larr {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    background: url(../images/y_larr.png) left top no-repeat;
}

.y_rarr {
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    background: url(../images/y_rarr.png) left top no-repeat;
}

.y_larr.pas {
    background: url(../images/y_larr.png) left bottom no-repeat;
}

.y_rarr.pas {
    background: url(../images/y_rarr.png) left bottom no-repeat;
}

.year_carusel {
    float: left;
    height: 22px;
    width: 76px;
    font: normal 21px 'ReformaGroteskWebDemi';
    overflow: hidden;
}

.year_carusel div {
    float: left;
    height: 22px;
    width: 76px;
    font: normal 21px 'ReformaGroteskWebDemi';
    text-align: center;
}

.main_404 {
    width: 330px;
    padding-top: 80px;
    font: 18px/28px 'PT Sans', Arial;
    color: #666;
}

.a_404 {
    display: block;
    width: 330px;
    height: 245px;
    background: url(../images/404.jpg) left top no-repeat;
    margin-bottom: 24px;
}

.logo_404 {
    display: block;
    width: 200px;
    height: 175px;
    background: url(../images/logo_404.png) left top no-repeat;
    margin-top: 300px;
}

.date {
    font: italic 12px 'PT Sans', Arial;
    color: #666;
    margin: -12px 0 10px;
}

.news_soon_img a {
    text-decoration: none;
}

.news_soon_img a:hover {
    text-decoration: underline;
}

.news_one.one {
    border: none;
}

.soon_program {
    line-height: 21px;
    margin-bottom: 12px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {

    margin: 0 auto 0;
    height: 100px;
    position: relative;
    text-transform: uppercase;
    font-family: 'ReformaGroteskWebDemi';
    font-size: 9px;
    padding-top: 0;
    line-height: 16px;
    letter-spacing: 0.82px;
    background-color: #80005C;
    /* border-bottom: #f9bcad 12px solid; */
    border-top: #000 2px solid;
}

#footer a {
    display: block;
}

#footer br {
    display: none;
}

#footer .container_12 {
    padding-top: 10px;
}

#footer a {
    color: #fff;
}

.green {
    color: #690 !important;
}

.green_dashed {
    border-bottom: #690 1px dashed;
    color: #690 !important;
}

.dark_green {
    color: #066 !important;
}

.dark_green_dashed {
    border-bottom: #066 1px dashed;
    color: #066 !important;
}

.grey {
    color: #666 !important;
}

.blue {
    color: #3366cc !important;
}

.black {
    color: #000 !important;
}

.white {
    color: #fff !important;
}

.yellow {
    color: #ffcb08 !important;
}

.red {
    color: #c30 !important;
}

.haki {
    color: #787801 !important;
}

.font60 {
    font-size: 60px !important;
}

.font36 {
    font-size: 36px !important;
}

.font24 {
    font-size: 24px !important;
}

.font18 {
    font-size: 18px !important;
}

.font16 {
    font-size: 16px !important;
}

.font15 {
    font-size: 15px !important;
}

.font14 {
    font-size: 14px !important;
}

.font13 {
    font-size: 13px !important;
}

.font12 {
    font-size: 12px !important;
}

.font11 {
    font-size: 11px !important;
}

.font10 {
    font-size: 10px !important;
}

.font9 {
    font-size: 9px !important;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.letters_selector a.pass, .letters_selector a.pass:hover {
    color: #e4e4e4;
    cursor: default;
    background: none
}

a.vis {
    height: 29px;
    background: url(../images/copyright_arthousetraffic1.png) right top no-repeat;
    padding: 8px 100px 8px 0;
    margin: -8px 20px 0 0;
    color: #c3c3c3 !important;
    text-decoration: none;
}

a.vis:hover {
    background: url(../images/copyright_arthousetraffic1.png) right -30px no-repeat !important;
    text-decoration: underline;
    color: #000 !important;
}

header {
    background-color: #4d3f97;
    margin-bottom: 30px;
    position: relative;
}

header .lang-switcher:hover {
    opacity: .8;
}

header .wrapper {
    margin: 0 auto;
    height: 115px;
    position: relative;
}

header .logo_karlas {
    width: 270px;
    position: absolute;
    bottom: 0;
    left: 0;
}

header .logo_text {
    position: absolute;
    bottom: 0px;
    left: 325px;
    font-family: 'ReformaGroteskWebDemi';
    font-size: 18px;
    letter-spacing: 1.42px;
    color: white;
    line-height: 1;
}

header .logo_text .header-second-line {
    color: black;
    font-size: 51px;
    letter-spacing: 1.5px;
    font-family: 'ReformaGroteskWebDemi';
}

header .logo_text .header-second-line .header-second-line-white {
    color: white;

}

header .logo_goethe {
    width: 64px;
    position: absolute;
    bottom: 25px;
    right: 60px;
}

header .menu-line {
    background-color: #8e54a2;

}

header .menu {

    margin: 0 auto;
    font-family: 'ReformaGroteskWebDemi';
    font-size: 20px;
    padding: 8px 2px 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1.4px;
}

header .menu-item {
    display: inline-block;
    text-decoration: none;
}

header .menu-item:hover {
    text-decoration: underline;
}

header .menu-separator {
    margin: 0 20px;
}

.space-line {
    height: 2px;
}

.fb_iframe_widget {
    margin-bottom: 5px;
}

.grid a {
    text-decoration: none;
}

.contest-card {
    background-color: #a8c6e5;
    transition: .2s;
    margin-bottom: 15px;
}

.contest-card h2 {
    text-align: center;
    margin: 5px 0 9px;
}

.contest-card h3 {
    text-align: center;
    margin: -2px 0 11px;
    padding-bottom: 10px;
}

.contest-card:hover {
    background-color: #6DA0D4;
}

.contest-card:hover img {
    opacity: .7;
}

.proramme-card:hover, .cinema-card:hover {
    background-color: rgba(100, 100, 100, .1);
}

.film-card-link {
    color: inherit;
}

.film-card-link:hover .film-card {
    background: #f4f4f4;
}

.film-card-link img {
    width: 100%;
    max-width: 400px;
}

.film-card, .cinema-card {
    margin-bottom: 28px;
}

.film-card-title {
    font: normal 21px 'ReformaGroteskWebMedium';
    letter-spacing: .5px;
}

.film-card-title-original, .screening-day {
    color: #80005c;
}

.film-card-subtitle {
    font: normal 21px 'ReformaGroteskWebMedium';
    color:#80005c;
    letter-spacing: .5px;
    text-transform: none;
}

.programm-description {
    text-align: justify;
    padding-bottom: 20px;
}

.cinema-card-discription {
    margin-top: 10px;
    color: black;
}

.cinema-flag {
    border: 1px solid #ddd;
    box-sizing: border-box;
    max-height: 116px;
    max-width: 100%;
}

.cinema-card-address {
    color: #111111;
}

.screening-card {
    text-decoration: none;
    display: block;
}

.screening-card img {
    display: block;
    /*width: 100%;*/
}

.screening-card h3 {
    margin-top: 20px;
}

.screening-card h2 {
    margin-bottom: 10px;
}

.screening-card .time {
    color: black;
}

.screening-card .screening-card-button-title {
    font: normal 18px 'ReformaGroteskWebDemi';
    text-align: center;
    margin: 13px 0 10px;
    text-transform: uppercase;
    letter-spacing: 1.42px;
    color: rgb(80, 50, 50);
}

.screening-card:hover .screening-day {
    /* color: white; */
}

.screening-card .screening-card-button {
    border: 1px solid rgba(167, 105, 164, 0.38);
    color: #80005c;
    padding: 8px 0;
    text-transform: uppercase;
    font: normal 18px 'ReformaGroteskWebDemi';
    letter-spacing: .5px;
    transition: .2s;
    text-align: center;
    cursor: pointer;
    margin-top: 10px;
}

.screening-card-button {
    margin-bottom: 10px;
}

.screening-card-button:hover {
    background-color: #80005c;
    color: white;
}

.city {
    color: #80005c;
}

.button {
    margin-left: 50px;
    float: right;
    display: inline-block;
    border: solid #6da0d4 1px;
    padding: 10px 20px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

.button:hover {
    background-color: #6da0d4;
    color: white;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
    display: none;
}

.overflow-hid {
    overflow: hidden;
}

.modal {
    line-height: 22.5px;
    position: absolute;
    z-index: 12;
    top: 0;
    right: 0;
    left: 0;
    display: none;
    min-width: 320px;
    margin-top: 20px;
    padding: 20px;
    text-align: left;
    border-radius: 5px;
    background-color: #efc867;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}

.modal:after {
    height: calc(100% + 1px);
}

select, .modal select, .modal input {
    font: 12px/18px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
}

select.select-time {
    width: 160px;
}

select, .modal select, .modal input {
    box-sizing: border-box;
}

.modal .ticket {
    border: 1px solid black;
    /*min-height: 260px;*/
    padding: 20px;
    /* text-transform: uppercase; */
    font: 12px/18px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
    /*font: normal 18px 'ReformaGroteskWebDemi';*/
    letter-spacing: 2px;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}

.modal .ticket hr {
    background-color: black;
    margin: 15px 0;
    line-height: 1;
}

.modal .ticket p {
    margin: 0 0 10px;
}

.modal .ticket p.ticket-title {
    margin: 0 0 13px;
}

.modal .ticket .cinema-descr-name,
.modal .ticket .cinema-descr-address {
    color: DimGray;
}

.modal .ticket .register,
#select_a_photo {
    background-color: transparent;
    display: inline-block;
    border: solid 1px black;
    padding: 7px 15px 5px;
    font-size: 14px;
    float: right;
    transition: .2s;
    font-weight: bold;
    cursor: pointer;
}

#select_a_photo {
    float: none;
}

.modal .ticket .register:hover,
#select_a_photo:hover {
    background-color: rgb(80, 80, 50);
    color: #cbbd58;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.45);
}

.modal .ticket .register:active,
#select_a_photo:active {
    background-color: rgb(60, 60, 50);
    color: rgb(160, 160, 50);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.45);
}

.modal .ticket .register.inactive,
#select_a_photo.inactive {
    opacity: 0.2;
}

.modal .ticket .register.inactive:hover,
#select_a_photo.inactive:hover {
    background-color: transparent;
    color: black;
    box-shadow: none;
}

.modal .ticket .register::after:active {
    background-color: transparent;
    color: black;
    box-shadow: none;
}

.modal .ticket .groups {
    text-transform: none;
    letter-spacing: normal;
}

.modal .ticket .coordinator {
    font-weight: bold;
}

.modal .ticket .warning {
    color: rgb(150, 0, 0);
}

.modal .ticket .success {

}

.modal .ticket table {
    border-collapse: collapse;
}

.modal .ticket td {
    vertical-align: top;
    padding: 6px;
}

.modal .ticket td.title {
    text-align: right;
    border-right: 1px solid black;
    padding-right: 15px;
    font-weight: bold;
}

.modal .ticket td.descr {
    padding-left: 15px;
    padding-right: 0;
}

select, .modal select, .modal input {
    /*display: inline-block;
    color: black;*/
    border-radius: 0;
    background: none;
    border: 1px solid DimGray;
    border-top: none;
    border-left: none;
    border-right: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    text-transform: none;

    letter-spacing: 1.4px;
    padding: 0;
    margin: 0;
    /*line-height: 23px;*/
    font-weight: bold;

}

.modal select {
    /*height: 22.5px;*/
    margin-bottom: 2px;
    background: url(../images/select-arrow.png) no-repeat right;
    padding-right: 15px;
}

::-webkit-input-placeholder {
    color: #faab18;
}

::-moz-placeholder {
    color: #faab18;
}

:-ms-input-placeholder {
    color: #faab18;
}

.modal select option {
    background: white;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0;
    margin: 0;
}

/******************************************************************************/
/* Photo competition
/******************************************************************************/

#photo {
    display: none;
}

.photo_name {
    color: dimgray;
}

.column {
    float: left;
}

.size-1of2 {
    width: 50%;
}

.size-1of3 {
    width: 33.33333%;
}

.size-1of4 {
    width: 25%;
}

.participant_info {
    font: normal 18px 'ReformaGroteskWebDemi';
    letter-spacing: 1.42px;
}

.participant_info p {
    margin: 0;
}

.participant_name,
.participant_title {
    color: #80005c;
    margin-bottom: 40px;
}

.image_wrapper {
    line-height: 0;
    position: relative;
}

.image_desc {
    background-color: rgba(0, 0, 0, .2);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    line-height: 10px;
    color: white;
    text-align: right;
    display: none;
}

.image_desc_shedule {
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 1em;
    color: rgba(255, 255, 255, .8);
    display: none;
}

.image_desc_text {
    margin: 15px 10px;
    padding: 15px 0 10px 0;
    font-size: 55px;
}

.image_desc_shedule_film {
    margin: 8px 8px;
    font: normal 18px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    letter-spacing: .1em;
    text-shadow: 0 0 1px lightgrey;
}

.schedule-film-image {
    width: 220px;
    height: 147px;
}

.screening-card {
    width: 220px;
}

.image_desc_text img {
    height: 40px;
}

.film-long-synopsys {
    margin: 1em 0;
}

a.get-tickets,
button.get-tickets {
    text-decoration: none;
    text-align: center;
    display: block;
    border: none;
    padding: 10px 20px;
    background-color: #80005c;
    color: white;
    font: normal 18px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    letter-spacing: 1.42px;
    transition: box-shadow .3s, color 3s;
    cursor: pointer;
}
.watch-online {
    text-decoration: none;
    text-align: center;
    display: block;
    border: none;
    padding: 10px 20px;
    background-color: #80005c;
    color: white;
    font: normal 18px 'ReformaGroteskWebDemi';
    text-transform: uppercase;
    letter-spacing: 1.42px;
    transition: box-shadow .3s, color 3s;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
}
a.get-tickets:hover,
button.get-tickets:hover,
.watch-online:hover {
    box-shadow: 0 0 8px rgba(49, 22, 98, 0.62);;
    transition: box-shadow .3s, color .3s;
    color: #EFC867;
}

.fb-wrapper {
    /*position: relative;*/
    margin-bottom: 15px;
    border: 5px solid white;
    /*width: 610px;*/
    /*height: 374px;*/
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}

.fb-wrapper hr {
    margin: 0 0 5px 0;
}

.competition_icon_wrapper {
    position: relative;
}

.competition_icon_wrapper img {
    display: block;
}

.competition_icon_wrapper img.competition_icon {
    width: 100%;
}

.active {
    display: block !important;
}

.competition_icon_descr_wrapper {
    position: absolute;
    display: none;
    bottom: 0;
    right: 0;
    color: white;
    width: 100%;
    background-color: rgba(0, 0, 0, .2);
}

.competition_icon_descr_wrapper img {
    display: inline;
    height: 20px;
}

.competition_icon_descr {
    text-align: center;
    padding: 10px;
}

.competition_icon_descr_count {
    padding: 0;
    font-size: 25px;
    padding-left: 5px;
}

.partner-header {
    margin-bottom: 10px;
    font-size: 24px;
    letter-spacing: 0.5px;
}

.partner-body {
    margin-bottom: 60px;
}

.partner_one {
    text-align: center;
}

.partner_one__link {
    text-decoration: none;
}

.partner_one h3 {
    color: #aaa;
    font-size: 16px;
    letter-spacing: .6px;
    padding-bottom: 10px;
}

.partner_one__img--wrapper {
    min-height: 150px;
    font-size: 0;
    line-height: 0;
}

.partner_one .partner__center {
    margin: 0 auto;
}

.partner_one .partner__center .partner__image {
    padding-left: 20px;
}

.partner_one .partner__right {
    float: right;
}

.partner_one .partner__title {
    max-width: 130px;
}

.partner_one .partner__image {
    width: 150px;
}

.partner_one:hover h3 {
    text-decoration: underline;
}

.archive__menu-item {
    text-decoration: none;
}

.archive__menu-item:hover {
    text-decoration: underline;
}

.archive__menu-item h3 {
    margin-top: 5px;
}

.tabs {
    padding-left: 0;
    border-bottom: #f0f2f5 2px solid;
    margin-bottom: 1em;
}

.tab {
    font-size: 15px;
    display: inline-block;
    margin-right: 3px;
    padding: 6px 9px 4px;
    cursor: pointer;
    transition: color .1s linear, background-color .1s linear;
    text-transform: uppercase;
    background-color: #f0f2f5;
}

.tab:hover {
    background-color: #faab18;
}

.tab:hover .tab__link {
    color: white;
}

.tab__link {
    text-decoration: none;
}

.fb-wrapper, .menu-line {
    display: none;
}

.display-960 {
    display: none;
}

td.line {
    color: #80005C;
    font-size: 30px;
}

.logo-image {
    padding: 15px;
    width: 300px;
}

.widget-news__title {
    font-size: 16px;
}

.widget-news .font14 {
    font-size: 12px !important;
    line-height: 1.2;
}

.pushy-logo {
    width: 230px;
    padding: 20px;
}

.menu-btn {
    display: block;
    position: absolute;
    bottom: 5px;
    right: 30px;
    background: transparent;
    width: 20px;
    border: 0;
    cursor: pointer;
}

.menu-btn.menu-close {
    bottom: auto;
    right: 30px;
    top: 40px;
    width: 23px;
    height: 23px;
}

.mobile-logo {
    width: 262px;
    display: block;
    margin-top: 22px;
    margin-left: 0;
}

@media screen and (min-width: 337px) {
    .mobile-logo {
        margin-left: 15px;
    }
}

.logo-image {
    display: none;
}

.grid_4.main-page {
    padding: 0 20px;
}

header .lang-switcher {
    color: #fff;
    position: absolute;
    top: 37px;
    right: 30px;
    display: block;
    width: 20px;
    height: 20px;
    background-color: #8e55a2;
    border-radius: 50%;
    text-align: center;
    font-family: 'ReformaGroteskWebDemi', sans-serif;
    font-size: 10px;
    text-decoration: none;
    letter-spacing: 1.4px;
    line-height: 20px;
}

.search-feild {
    background-repeat: no-repeat;
    background-position: 5px center;
    background-image: url('../images/magnifier-tool.svg?v=1');
    background-size: auto 50%;
    color: #915da4;
    position: absolute;
    top: 10px;
    right: 30px;
    display: block;
    height: 20px;

    border-radius: 20px;
    font-family: 'ReformaGroteskWebDemi', sans-serif;
    font-size: 10px;
    text-decoration: none;
    letter-spacing: 1.4px;

    border: none;
    transition: width .3s, color .3s, opacity .3s;
    will-change: width;
    text-align: left;

    overflow: hidden;
    width: 0;
    padding: 0 10px;
    cursor: pointer;
    background-color: #8e54a2;
}

.search-feild:focus {
    width: 80px;
    transition: width .3s, color .3s, opacity .3s;
    padding-left: 20px;
    color: #915da4;
    cursor: text;
}

.screening-card {
    display: inline-block;
    position: static !important;
    vertical-align: top;
}

.image_wrapper img {
    width: 100%;
}

.film__youtube_trayler iframe {
    width: 300px;
    height: 169px;
}

.film-card {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.film-card-link {
    text-decoration: none;
}

.lang-switcher.facebook-link {


    text-align: center;
    top: 65px;

}

.facebook-link img {
    width: 6px;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

@media screen and (min-width: 768px) {
    .film__youtube_trayler iframe {
        width: 500px;
        height: 282px;
    }

    .menu-btn {
        display: block;
        position: absolute;
        bottom: 17px;
        right: 50px;
        width: 22px;
    }

    .grid_4.participant_info {
        width: 500px;
    }

    .menu-btn.menu-close {
        bottom: auto;
        right: 62px;
        top: 57px;
        width: 32px;
        height: 32px;
    }

    header .lang-switcher {
        color: #8e51a0;
        position: absolute;
        bottom: 60px;
        right: 20px;
        top: auto;
        display: block;
        width: 28px;
        height: 28px;
        background-color: #fff;
        border-radius: 50%;
        text-align: center;
        font-family: 'ReformaGroteskWebDemi', sans-serif;
        font-size: 14px;
        text-decoration: none;
        letter-spacing: 1.4px;
        line-height: 28px;
    }

    .search-feild {
        background-repeat: no-repeat;
        background-position: 7px center;
        background-image: url('../images/magnifier-tool.svg?v=1');
        background-size: auto 50%;
        color: #915da4;
        position: absolute;
        bottom: 60px;
        right: 70px;
        display: block;
        height: 28px;
        top: auto;
        border-radius: 28px;
        font-family: 'ReformaGroteskWebDemi', sans-serif;
        font-size: 14px;
        text-decoration: none;
        letter-spacing: 1.4px;
        border: none;
        transition: width .3s, color .3s, opacity .3s;
        will-change: width;
        text-align: left;
        overflow: hidden;

        padding: 0 14px;
        cursor: pointer;
    }

    .search-feild:focus {
        width: 120px;
        transition: width .3s, color .3s, opacity .3s;
        padding-left: 28px;
        color: #915da4;
        cursor: text;
    }

    .mobile-logo {
        display: none;
    }

    .logo-wrp {
        height: 160px;
        text-align: center;
        overflow: hidden;
    }

    .logo-wrp.logo-wrp__buttons {
        overflow: visible;
    }

    header .wrapper {
        margin: 0 auto;
        height: 140px;
        position: relative;
    }

    .space-line {
        height: 20px;
    }

    .news_one {
        float: left;
        width: 33%;
        clear: none;
        padding: 12px 0;
        padding-right: 20px;
        margin: 0 0 8px;
        overflow: hidden;
        border-bottom: 0;
        border-top: 0;
        box-sizing: border-box;
    }

    .pushy-logo {
        width: 340px;
        padding: 20px;
    }

    .news_one p {
        margin: 0;
    }

    .news_one.last {
        border: 0;
        padding-right: 0;
        float: right;
    }

    .container_12 .main-page.grid_4 {
        width: 530px;

    }

    .logo-image {
        width: 540px;
        padding-top: 28px;
        display: inline;
    }

    .screening-card {
        float: left;
        display: inline-block;
        margin: 0 10px;
    }

    .modal {
        width: 580px;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -320px;
        margin-top: 20px;
        background-color: #efc867;
        border-radius: 5px;
        text-align: left;
        z-index: 11;
        padding: 30px;
        line-height: 22.5px;
        display: none;
    }

    .modal .ticket {
        border: 1px solid black;
        /*min-height: 260px;*/
        padding: 20px;
        /* text-transform: uppercase; */
        font: 18px/21px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
        /*font: normal 18px 'ReformaGroteskWebDemi';*/
        letter-spacing: 2px;
    }

    select, .modal select, .modal input {
        font: 18px/21px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
        font-weight: bold;
    }

    select.select-time {
        width: auto;
    }

    select, .modal select, .modal input {
        box-sizing: content-box;
    }

    #footer .container_12 {
        padding-top: 18px;
        display: flex;
        justify-content: space-around;
    }

}

@media screen and (min-width: 960px) {
    .film__youtube_trayler iframe {
        width: 620px;
        height: 350px;
    }

    body {
        font: 14px/21px 'PT Sans', Arial, Tahoma, Verdana, sans-serif;
        width: 100%;
        height: 100%;
    }

    .grid_4.main-page {
        padding: 0;
    }

    .fb-wrapper, .menu-line {
        display: block;
    }

    .menu-btn {
        display: none;
    }

    .display-960 {
        display: block;
    }

    #wrapper, .upper_menu_main, header .wrapper, header .menu {
        width: 960px;

    }

    .widget-news .font14 {
        font-size: 14px !important;
        line-height: 21px;
    }

    .widget-news__title {
        font-size: 18px;
    }

    .news_one {
        clear: both;
        padding: 12px 0;
        margin: 0 0 8px;
        overflow: hidden;
        border-bottom: 1px solid #DBDBDB;
        float: none;
        width: 100%;
        box-sizing: content-box;
    }

    .news_one.last {
        float: none;
    }

    header .lang-switcher {
        color: #fff;
        position: absolute;
        bottom: 80px;
        right: 60px;
        display: block;
        width: 28px;
        height: 28px;
        background-color: #8e54a2;
        border-radius: 50%;
        text-align: center;
        font-family: 'ReformaGroteskWebDemi', sans-serif;
        font-size: 14px;
        text-decoration: none;
        letter-spacing: 1.4px;
        line-height: 28px;
        top: auto;
    }

    header .lang-switcher.facebook-link {
        display: block;
        right: 20px;
        top: auto;
    }

    .facebook-link img {
        width: 7px;
        height: 44px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .search-feild {
        background-repeat: no-repeat;
        background-position: 6px center;
        background-image: url('../images/magnifier-tool.svg?v=1');
        background-size: 15px 15px;
        color: #915da4;
        position: absolute;
        bottom: 80px;
        right: 100px;
        display: block;
        height: 28px;
        top: auto;
        border-radius: 40px;
        font-family: 'ReformaGroteskWebDemi', sans-serif;
        font-size: 20px;
        text-decoration: none;
        letter-spacing: 1.4px;

        border: none;
        transition: width .3s, color .3s, opacity .3s;
        will-change: width;
        text-align: left;

        overflow: hidden;

        padding: 0 14px;
        cursor: pointer;
    }

    .search-feild:focus {
        width: 160px;
        transition: width .3s, color .3s, opacity .3s;
        padding-left: 40px;
        color: #fff;
        cursor: text;
    }

    #footer {
        margin: 0 auto 0;
        height: 100px;
        position: relative;
        text-transform: uppercase;
        font-family: 'ReformaGroteskWebDemi';
        font-size: 13px;
        padding-top: 0;
        line-height: 21px;
        letter-spacing: 0.82px;

    }

    #footer .container_12 {
        padding-top: 18px;
        display: block;
    }

}

.return-ticket__button, .return-ticket__title, #numberCancel, .return-ticket__of-tickets {
    color: #8e54a2;
    font-family: "ReformaGroteskWebDemi";
}

.return-ticket__button {
    display: inline-block;
    text-decoration: none;
    background: transparent;
    border: 1px solid #8e54a2;
    font-size: 16px;
    padding: 3px 20px;
    margin-top: 30px;
    cursor: pointer;
}

.return-ticket__button:hover {
    background: #8e54a2;
    color: #fff;
}

#part-cancel {
    margin-top: 15px;
    margin-bottom: 15px;
}

#numberCancel {
    margin-left: 20px;
    width: 40px;
    text-align: center;
    height: 27px;
    padding: 0;
    font-size: 16px;
    border: 1px solid #8e54a2;
}

.return-ticket__of-tickets {
    font-size: 16px;
}

.return-ticket__mail {
    font-weight: bold;
    text-decoration: none;
}

.return-ticket__mail:hover {
    text-decoration: underline;
}

.return-ticket__button-one {
    margin: 10px 0;
}

.program-story {
    margin: 0 0 1.2em;
}


.tabletochki {
    width: 240px;
    height: 360px;
    background: url('../images/tabletmob.svg') no-repeat;
    background-size: 195px;
    background-position: center 35px;
    background-color: #f26f63;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
}

.tabletochki_button {
    width: 181px;
    height: 52px;
    background: url('../images/helpmobile.svg') no-repeat;
    background-size: 140px;
    background-position: center center;
    background-color: #fff;
    position: absolute;
    bottom: 15px;
    left: 29px;
    border-radius: 14px;
    text-align: center;
    display: block;
}

.tabletochki_button:hover {
    background-color: #fabcae;
}

.tabletochki_close {
    position: absolute;
    z-index: 99999999999;
    width: 18px;
    cursor: pointer;
    right: 0;
    margin-right: 10px;
    top: 9px;
}

.tabletochki_close img {
    width: 18px;
    height: 18px;
}

.tabletochki_close:hover img, .tabletochki_close__active {
    display: none
}

.tabletochki_close:hover .tabletochki_close__active {
    display: block;
}

@media screen and (min-width: 960px) {
    .tabletochki {
        width: 614px;
        height: 374px;
        background: url('../images/tabletochkidesktp.svg') no-repeat;
        background-size: 522px;
        background-position: 50px 35px;
        background-color: #f26f63;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        z-index: 99;
    }

    .tabletochki_button {
        width: 248px;
        height: 90px;
        background: url('../images/helpnow.svg') no-repeat;
        background-size: 188px;
        background-position: center center;
        background-color: #fff;
        position: absolute;
        bottom: 44px;
        left: 50px;
        border-radius: 14px;
        text-align: center;
        display: block;
    }

    .tabletochki_close {
        position: absolute;
        z-index: 99999999999;
        width: 24px;
        cursor: pointer;
        right: 0;
        margin-right: -41px;
        top: 0;
    }

    .tabletochki_close img {
        width: 24px;
        height: 24px;
    }
}

.upper_menu_main tr td ul.th_3360 {
    padding-left: 5px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {

    opacity: 1;
    -webkit-appearance: inner-spin-button;

}

.city-group-text {
    text-transform: none;
}

@media screen and (min-width: 960px) {
    .archive-item {
        min-height: 430px;
    }
}

.shedule-screens {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    letter-spacing: normal;
}